## Configuration Classes

::: pytorch_tabular.models.AutoIntConfig
    options:
            heading_level: 3
::: pytorch_tabular.models.CategoryEmbeddingModelConfig
    options:
            heading_level: 3
::: pytorch_tabular.models.FTTransformerConfig
    options:
            heading_level: 3
::: pytorch_tabular.models.GatedAdditiveTreeEnsembleConfig
    options:
            heading_level: 3
::: pytorch_tabular.models.MDNConfig
    options:
            heading_level: 3
::: pytorch_tabular.models.NodeConfig
    options:
            heading_level: 3
::: pytorch_tabular.models.TabNetModelConfig
    options:
            heading_level: 3
::: pytorch_tabular.models.TabTransformerConfig
    options:
            heading_level: 3
::: pytorch_tabular.config.ModelConfig
    options:
            heading_level: 3

## Model Classes

::: pytorch_tabular.models.AutoIntModel
    options:
            heading_level: 3
::: pytorch_tabular.models.CategoryEmbeddingModel
    options:
            heading_level: 3
::: pytorch_tabular.models.FTTransformerModel
    options:
            heading_level: 3
::: pytorch_tabular.models.GatedAdditiveTreeEnsembleModel
    options:
            heading_level: 3
::: pytorch_tabular.models.MDNModel
    options:
            heading_level: 3
::: pytorch_tabular.models.NODEModel
    options:
            heading_level: 3
::: pytorch_tabular.models.TabNetModel
    options:
            heading_level: 3
::: pytorch_tabular.models.TabTransformerModel
    options:
            heading_level: 3

## Base Model Class
::: pytorch_tabular.models.BaseModel
    options:
            heading_level: 3
